gi-ggit 1.0.10

1 Reverse dep Accepted versions
bdcs-api >=1.0.1 && <1.1